@charset "UTF-8";
#section-outer01 {
	position: relative;
	background-image: url(../_assets/backgrounds/bg_translucent01-NEEDS2CHANGE.png);
	background-repeat: repeat-y;
	background-position: right top;
	min-height: 460px;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 98px;
	padding-left: 139px;
}
#section-outer02 {
	position: relative;
	background-repeat: repeat-y;
	background-position: right top;
	min-height: 460px;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 98px;
	padding-left: 0px;
	background-image: url(../_assets/backgrounds/bg_translucent01-NEEDS2CHANGE.png);
}
#section-inner01 {
	background-image: url(../_assets/backgrounds/bg_translucent02a.png);
	background-repeat: repeat-y;
	background-position: right top;
	display: table-cell;
	padding-right: 24px;
	margin-left: 0px;
	width: 1100px;
	padding-bottom: 24px;
	min-height: 460px;
}
#section-inner02 {
	background-image: url(../_assets/backgrounds/bg_translucent02b.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: table-cell;
	padding-right: 24px;
	margin-left: 0px;
	width: 1100px;
	min-height: 460px;
}
.section-header-text {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	padding-top: 10px;
	font-size: 14px;
	min-height: 54px;
	line-height: 17px;
	padding-right: 60px;
	padding-left: 14px;
	padding-bottom: 8px;
}
.section-header-text p{
	margin-top: 0px;
	margin-bottom: 0px;
}
